* {
  box-sizing: border-box;
}

ul {
  list-style-type: none;

  margin: 0;
  padding: 0;
  overflow: hidden;

  height: 50px;
}

li {
  float: left;
}
li a {
  display: block;
  color: white;
  text-align: center;
  padding: 14px 16px;
  text-decoration: none;
  font-size: 20px;
}
